--幽灵脚本



if( 取任务(2) == true and 取任务变量(2) < 20 ) then

置任务变量(2,1);
local 已杀死 = 取任务变量(2);
普通信息("[任务提示]:已消灭-幽灵 x"..已杀死 ,-256);
系统消息("[任务提示]:已消灭-幽灵 x"..已杀死 );

end;



if(取任务(2)== true and 取任务变量(2) >= 20) then
NPC任务更新(3,2);
end;

